/*
 Theme Name:   Squared Child
 Description:  Squared Child Theme
 Author:       Jumel Alvarez
 Template:     squared
 Version:      1.0.0
*/
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?8jrqlx');
  src:  url('fonts/icomoon.eot?8jrqlx#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?8jrqlx') format('truetype'),
    url('fonts/icomoon.woff?8jrqlx') format('woff'),
    url('fonts/icomoon.svg?8jrqlx#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
h2, h3, h4 {
    color: #007f7f;
}
.hru.tcbk {
    display: none;
}

#floating_menu {
	/*background: url(/wp-content/themes/squared-child/images/header-strip.jpg) center center;*/
    background: url(/wp-content/themes/squared-child/images/brushed-effect4.jpg) center center no-repeat;
	background-size:cover;
}
header {
    background: transparent;
}
header nav ul>li#menu-item-12 {
    padding-right: 0px;
}
header ul.menu > li > a {
    color: #007f7f;
    font-size: 20px;
    text-shadow: -1px 0px 0px #000;
    font-weight: 500;
}
header nav ul>li {
    padding: 15px 15px 15px 00px;
}
header ul.menu > li > a:hover {
    color: #ffff00;
}
header nav>ul.menu li.current-menu-item>a, header nav>ul.menu li.current_page_item>a, header nav>ul.menu li.current-page-item>a, header nav ul#menu li.current-menu-item>a, header nav ul#menu li.current_page_item>a, header nav ul#menu li.current-page-item>a {
    color: #ffff00;
}
#floating_menu.mff {
    border-bottom: 5px solid #ffff00;
}
.home #floating_menu {
    border-bottom: 5px solid #ffff00;
}
#floating_menu.mff.a60 header {
    padding: 0px 0 10px 0;
}
#floating_menu header {
   padding: 0px 0 20px;
}
.home .cnt .awr.lnd {
    padding-top: 0px;
}
.text-shadow {
	text-shadow: -1px 1px 0px #000;
	}
.cnt .awr.lnd {
    padding-top: 0px;
}
.cnt, .cnt article p, .bp-t, .tve-woocommerce .product p, .tve-woocommerce .products p {
    font-family: Lato,sans-serif;
    font-weight: 300;
}
.spr {
    height: 0px;
}
.brd {
    background: #ffff00;
}
/*.brd ul li a {
    color: #FFF;
}
.brd .no-link {
    color: #FFF;
}*/
#home-top .bg {
    background: rgba(0, 0, 0, .50);
    position: absolute;
    z-index: 1;
    top: 0;
    left: auto;
    right: 0;
    bottom: 0;
    width: 100%;
    height: auto;
}
#home-top .tcb-flex-col {
    z-index: 2;
    position: relative;
}
#home-top .pddbg{
    position: relative;
}
#section-2 ul li {
	font-size: 22px;
    color: #FFF;
    margin-bottom: 9px;
}
#section-2 ul {
	padding-left: 15px;
}
#section-2 .bg-right {
    background: #0b806e;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: auto;
    bottom: 0;
    width: 49.3%;
    height: auto;
}
#section-2 .pddbg{
    position: relative;
}
#section-2 .out{
    position: relative;
}
#section-2 .tcb-flex-col {
    z-index: 2;
    position: relative;
	
}
#image-four .tcb-flex-col {
	position: relative;
	padding:0;
	}
#image-four .icon-over-img {
	position: absolute;
    top: 110px;
	width: 100%;
}
#image-four .tve_image_caption {
	margin:0;
	width: 100%!important;
}
#image-four .thrv_wrapper.tve_image_caption .tve_image {
    margin: 0;
    width: 100%!important;
}
/*----------------------------Our Work---------------------------------------------*/
#our-work-left .bg-right {
    background: #FFF;
    position: absolute;
    z-index: 1;
    top: 0;
    left: auto;
    right: 0;
    bottom: 0;
    width: 50%;
    height: auto;
}
#our-work-left .pddbg{
    position: relative;
}
#our-work-left .tcb-flex-col {
    z-index: 2;
    position: relative;
}
#our-work-right .bg-right {
    background: #FFF;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: auto;
    bottom: 0;
    width: 50%;
    height: auto;
}
#our-work-right .pddbg{
    position: relative;
}
#our-work-right .tcb-flex-col {
    z-index: 2;
    position: relative;
}
.wrap {
	width:1080px;
	margin:0 auto;
}
.wrap .phone_no {
	text-align:right;
	width: 15%;
    float: right;
}
.wrap .mobile_no {
	text-align:right;
}
.wrap .phone_no:before {
/*content: '\f095';
    color: #ffffff;
    display: inline-block;
    font-family: 'squared-icomoon';
    margin-right: 5px;
	content: '\f979';*/
	content: "\e942";
	font-family: 'icomoon' !important;
    font-size: 16px;
    color: #ffff00;
    margin-right: 5px;    
}
.wrap .mobile_no:before {
	content: "\e958";
	font-family: 'icomoon' !important;
    font-size: 16px;
    color: #ffff00;
    margin-right: 5px;    
}
.wrap .phone_no a, .wrap .mobile_no a {
	color:#ffff00;
	font-size:16px;
	line-height:30px;
}
.home .tve_flt .tve_btn.tve_red a {
    text-shadow: #000 -1px 1px 0px;
}
/*---------------------Footer-------------------------------------------------*/
footer .fmn {
    /*background: #ffff00;*/
    font-weight: 300;
    padding: 25px 0;
	background: url(/wp-content/themes/squared-child/images/brushed-effect4.jpg) center center no-repeat;
    background-size: cover;
	 border-top: 5px solid #ffff00;
}
footer .fmn .fmw p {
    color: #ffff00;
    font-size: .9em;
    margin-top: 0px;
}
footer .ftw {
    background: #0a806e;
}
footer .ftw .ttl {
    color: #ffff00;
    font-size: 1em;
    font-weight: 400;
    margin-bottom: 5px;
}
footer ul li {
	padding: 3px 0 3px 0!important;
	font-size: 0.9em;
}
footer .ftw section[id*='categories-'] ul li a, footer .ftw section[id*='nav_menu'] ul li a {
    color: #e6e6e6;
    display: block;
    padding: 0px 5px;
    position: relative;
    width: 97%;
}
footer .ftw section[id*='nav_menu'] ul li {
    border: none;
}
footer .ftw section[id*='nav_menu'] ul li a:hover {
    background: transparent;
}
footer .ftw section[id*='categories-'] ul li a:after, footer .ftw section[id*='nav_menu'] ul li a:after {
	display:none;
}
footer .ftw  p {
	font-size: 0.9em;
    line-height: 1.375em;
    word-wrap: break-word;
    padding: 3px 0 3px 0;
}
footer .ftw .credits p {
	font-size: 0.9em;
    line-height: 1.375em;
    word-wrap: break-word;
    padding: 3px 0 3px 0;
	color:#ffff00;
	}
footer .fmn .fmw {
    width: 100%;
}
.copyright {
	float:right;
}
.copyright a {
	color:#ffff00!important;
}
footer .fmn .fmw ul li#menu-item-223 {
    display: inline-block;
    padding-left: 10px!important;
    border-left: 1px solid #ffff00;
    margin-left: 10px;
}
/*--------------------------Form-----------------------------------*/
.nf-field-label label {
    font-weight: 300!important;
    font-size: 22px!important;
}
.nf-field-element input, .nf-field-element select, .nf-field-element textarea {
    padding: 10px;
	font-family: Lato,sans-serif;
	font-size: 16px;
}
.label-left .nf-field-label {
    width: 11%!important;
    text-align: left!important;
}
.label-left .nf-field-element {
    width: 86%!important;
}
.nf-form-fields-required {
	display:none;
}
.field-wrap input[type="submit"], .field-wrap input[type="button"], .field-wrap button {
    width: auto;
    background: #0b806e;
    border: none;
    color: #FFF;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 22px;
    font-weight: 300;
	font-family: Lato,sans-serif;
}
/*------------------------------------------------------------------------------*/
@media screen and (max-width: 1024px) {
header #logo > a > img {
    max-width: 270px;
}
header ul.menu > li > a {
    font-size: 18px;
}
}
@media screen and (max-width: 774px) {
header .hmn .rmn {
    background: transparent!important;
}
.wrap {
	width:90%;
	margin:0 auto;
}
.wrap .phone_no {
    width: 25%;
}
header nav ul > li {
    padding: 5px 5px 5px 0px;
}
header nav ul li a:hover {
    background: transparent!important;
}
.container-text .tve_content_inner {
	width:100%!important;
}
.label-left .nf-field-label {
    width: 100% !important;
    margin-bottom: 10px;
}
footer .ftw .colm {
    margin-top: 20px;
}
.ftw .colm {
    margin-bottom: 0px;
}
#section-2 .bg-right {
    background: #0b806e;
    width: 100%!important;
}
.yellow-text {
	background: transparent !important;
	}
.yellow-text span font {
	color:#FFF!important;
}
#image-four .thrv_wrapper.tcb-flex-row {
	padding:0 15px;
}
footer .ftw {
    padding-top: 15px;
}
}
@media screen and (max-width: 640px) {
  #section-2 .bg-right {
    background: #0b806e;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: auto;
    bottom: 0;
    width: 100%;
    height: auto;
}
.white-text {
	color: #FFF !important;
	}
.wrap .phone_no {
    width: 50%;
    text-align: left;
    padding-left: 20px;
    box-sizing: border-box;
}
.wrap .mobile_no {
    text-align: right;
    margin-right: 10px;
}
.final-tiles-gallery .tile img[data-class="item"], .final-tiles-gallery .tile img.item {
    width: 100% !important;
}
.copyright {
    float: none;
    width: 100%;
    text-align: center;
}
footer .fmn .fmw .copyright ul li {
    width: 14% !important;
}
footer .fmn .fmw p {
    text-align: center;
}
#image-four .thrv_wrapper.tcb-flex-row {
	
}
#home-top .tcb-flex-col {
    z-index: 2;
    position: relative;
    margin-top: -35px;
}
.contact-text .bold_text {
	font-size:15px;
}
}
@media screen and (max-width: 380px) {
.fullWidth .in, .bpd .in {
    width: 320px !important;
}
}
